<!doctype html>
{% load static %}
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>scrapping</title>
    <link rel="stylesheet" href="http://yui.yahooapis.com/pure/0.3.0/pure-min.css">
    <link rel="stylesheet" href="{% static 'css/styles.css' %}" />
</head>
<body>
<div class="content">
    <div class="pure-g-r content-ribbon">
    <div class="pure-u-1">
        <div class="l-box">
            <h4 class="content-subhead">Listagem de Noticias do scrapping</h4>           
        </div>
    </div>
</div>
<form action="/search/" method="get">
    {{ filter.form.as_p }}
    <button type="submit">Search</button>
</form>

{% for noticia in filter.qs %}
    
        <div class="l-box">
                <h4 class="content-subhead">{{ noticia.titulo }}</h4>            
        </div>
    
{% empty %}
<div class="pure-g-r content-ribbon">
    <div class="pure-u-1">
        <div class="l-box">
            <p>Nenhuma noticia foi scrapping</p>
        </div>
    </div>
</div>
{% endfor %}
</div>
<script src="http://yui.yahooapis.com/3.12.0/build/yui/yui-min.js"></script>
</body>
</html>